\version "2.19.80"

\header {
  title = "Danny Ab's Slide"
  meter = "Slide"
  enteredby = "kastdeur"
  number = "33"
  source = "Ireland's Best Tin Whistle Tunes Volume 1"
}

global = {
  \key g \major
  \time 12/8
}

bpm = \tempo 4. = 90

fluteA = \relative c'' {
  % Muziek volgt hier.
  g8 |
  a4 e'8 e4 d8 b8 a b d4 b8 |
  a4 \breathe e'8 e4 d8 b4 g8 g8 a b |
  a4 e'8 e4 d8 b8 g b d4. \breathe |
  b8 a b d4 e8 b4 a8 a4 \breathe
}
fluteB = \relative c'' {
  d8 |
  e4 a8 a4 b8 a4 g8 e4 d8 |
  e4 a8 a4 b8 a4 g8 e4 \breathe fis8 |
  g4. \breathe g8 fis e d8 b a g4 \breathe a8 |
  b8 a  b d4 e8 b4 a8 a4 \breathe  
}

flute = \relative c'' {
  \global
  \repeat volta 2 {\partial 8 \fluteA s8}
  \repeat volta 2 {\partial 8 \fluteB s8}
}
chordA = \chordmode {
  s8
  a2.:m g2. a2.:m g2. |
  a2.:m g2. e2.:m a2.:m
}
chordB = \chordmode {
  s8
  a2.:m e2.:m a2.:m e2.:m |
  g2. d2. e2.:m a2.:m
}
chordNames = \chordmode {
  \global
  % Akkoordnamen volgen.
  \repeat volta 2 {\partial 8 \chordA}
  \repeat volta 2 {\partial 8 \chordB}
}

chordsPart = \new ChordNames \with {
  chordChanges = ##t
} \chordNames

flutePart = \new Staff \with {
  instrumentName = "Fl."
  midiInstrument = "flute"
} \flute

\score {
  <<
    \chordsPart
    \flutePart
  >>
  \layout { }
}
\score {
  \unfoldRepeats \removeWithTag #'midiRemove <<
    \chordsPart
    \flutePart
  >>
  \midi {
	\bpm
  }
}
